<?php
$z[0]=Array("field","血块包子,血块包子介绍,高台县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","血块包子因其主馅由猪血块做成，因而又叫猪血包子。猪血包子是白面为皮，新鲜猪血和其它绿色蔬菜如韭菜等制成馅而做成的。猪血包子是农家院自制食物，因味美易做而倍受人们青睐。它的外皮一般以白面为主，馅儿由新鲜猪血经过过滤，在锅里面点煮后，晾凉成柔软",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","血块包子_高台县特产血块包子",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　血块包子\n</p><p>　　因其主馅由猪血块做成，因而又叫猪血包子。猪血包子是白面为皮，新鲜猪血和其它绿色蔬菜如等制成馅而做成的。\n</p><p>　　猪血包子是农家院自制食物，因味美易做而倍受人们青睐。它的外皮一般以白面为主，馅儿由新鲜猪血经过过滤，在锅里面点煮后，晾凉成柔软的固体状，切成小黄豆大的小块后，再配上新鲜的韭菜（或筒篙、青菜、白菜等），调以葱花、酱油、味精、精盐、粉、姜粉，拌入适量的等佐料，上笼蒸制而成。蒸熟后的猪血包子，外皮雪白柔软，馅儿紫红色与绿色相配，色香味俱全。佐以蒜泥、醋、酱油、辣子油，吃起来味香而不腥，软嫩可口，鲜美异常。",550,1125);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059134U030-19100.gif",1127,1213);
$z[7][4]['name']="litpic";

?>